Imagenomic Portraiture 3.5.1 for Mac|Photoshop人像润色磨皮美颜插件

Imagenomic Portraiture 3.5.1 for Mac|Photoshop人像润色磨皮美颜插件

Imagemonic Portraiture 3.5.1插件介绍

Imagemonic Portraiture 是一款比较经典和强大的 Photoshop 人像润色磨皮滤镜,

用于人像图片润色,减少了人工选择图像区域的重复劳动,

它能智能地对图像中的皮肤材质、头发、眉毛、睫毛等部位进行平滑和减少疵点处理。

款滤镜效果很不错的,处理速度也很快速,很智能。

Imagenomic has released the Portraiture 3 plug-in for Photoshop. The next-generation skin smoothing, healing and enhancing software builds on the tech of Version 2, with twice the speed and performance, plus output quality refinement that produces consistent and pleasing retouching results. Additional improvements include optimization for handling large image files shot with high-megapixel cameras and a new user interface for simpler navigation.

The new version is designed to enhance the photographer’s workflow, especially wedding and portrait shooters, with more precise masking and predefined presets. In fact, Imagenomic recently completed an exhaustive public beta test of Portraiture 3 and received “enthusiastic feedback from across the photographic and retouching communities, including some of the most respected photographers and educators in the industry,” notes the company.

Portraiture 3 is designed to provide seamless and time-saving steps for photography workflows, creative studios, and image production environments, with features and functions including:

- Twice the speed and performance of the previous generation software
- Optimized for quality and speed to effectively handle large image files taken with high megapixel cameras
- Completely new User Interface for easier navigation

Precise Masking
Inimitable skin smoothing, healing and enhancing effects plugin.

Features:

Support for latest macOS
Mac OS 10.10 / 10.11 / 10.12 / 10.13 / 10.14.

Host
Adobe Photoshop CC 2015.5 / 2017 / 2018 / 2019.

Version 3
Portraiture 3 features 8/16 bit

RGB/LAB
Only for Photoshop

Smart Filter and Action Support
- Only for Photoshop
- Custom filter preset support

Other
Any image format for Photoshop

- CC2019 Support.

System Requirements:
- 10.10 / 10.11 / 10.12 / 10.13 / 10.14.
- For Adobe Photoshop CC 2015.5 and up

发表回复

后才能评论